Rwanda RAMS - Task #50
Task # 46 (New): [TMS] Reports development

[TMS] Reports > Average Daily Traffic (ADT)
02/04/2024 03:35 PM - Kalyan Battula

Status: Ready for Prod Start date: 02/04/2024
Priority: High Due date:

Assignee: Ravi Shekar Gotimukul % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected
"1. Add Annual Average Daily Traffic before the Directional Split row in the report.

2.
. Add V/C ratio row after the AADT (point 1 row).

. Also add PCU values row after V/C ratio (point 3 row).
. Change Factor for 24 hours as ""K-Factor for 24 hours
. Change Day Traffic of Maximum as ""Peak-hour data for 24 hours
. Change the existing label ""Total AADT as Total ADT™".

. Add new column ""Total AADT"" after ""Total ADT"™ column.

. Add seasonal factors column in the top details bar. If no value then default is 1."
check the values of day 3 and day 6 based on the excel reference.

History

#1 - 03/04/2024 11:15 PM - Bhanuchander Sannidhanam

Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

generate report based on the filter selected

"1. Add Annual Average Daily Traffic before the Directional Split row in the report.
2. check the values of day 3 and day 6 based on the excel reference.

. Add V/C ratio row after the AADT (point 1 row).

. Also add PCU values row after V/C ratio (point 3 row).

. Change Factor for 24 hours as ""K-Factor for 24 hours™"

. Change Day Traffic of Maximum as ""Peak-hour data for 24 hours
. Change the existing label ""Total AADT as Total ADT"".

. Add new column ""Total AADT"" after ""Total ADT"" column.

. Add seasonal factors column in the top details bar. If no value then default is 1."

"
Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown -- Resolved

#2 - 15/04/2024 10:46 PM - Harinath Vajrala

- Status changed from New to Ready for Prod

- Assignee changed from Harinath Vajrala to Ravi Shekar Gotimukul

Deployed in Dev

20/04/2025
